Subject: RE: From George Huan, UT Austin MBA
From: [email-masked]
To: [email-masked]
Date: Mon, 22 May 2000 12:00:00 -0700 (PDT)

Thanks a lot!

George Huan

-----Original Message-----
From: [email-masked]
To: Xiaojun Huan
Cc: [email-masked]
Sent: 5/22/00 1:18 PM
Subject: Re: From George Huan, UT Austin MBA

George,

I have resent your resume to the risk management group. Please,
give them a few more days.

Vince

Xiaojun Huan <[email-masked]> on 05/22/2000 01:08:07 PM

To:   "[email-masked]'" <[email-masked]>
cc:
Subject:  From George Huan, UT Austin MBA

Dear Mr. Kaminski:

How are you doing?

I called you on May 11th about my first rotational assignment.  You
recommended Risk Management and asked me to email you my resume.

It seems like Risk Management Group are not very interested in me,
because
I
haven't received any feedback from them yet.  Do you think I should wait
for
a few days or call them?

I do appreciate your help, which will make a difference on my career
path.

Sincerely

Xiaojun George Huan

MBA 2000, UT Austin
Tel: (512) 477-8690
 <<Resume-George Huan.doc>>

(See attached file: Resume-George Huan.doc)

 <<Resume-George Huan.doc>>